CMSIS-DSP: arm_cos_q15.c File Reference

| CMSIS-DSP Version 1.8.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_cos_q15.c File Reference

## Functions

q15_t | arm_cos_q15 (q15_t x)
| Fast approximation to the trigonometric cosine function for Q15 data. More...